Subject: Re: [PATCH] gnu: tuba: Fix video-player crash and webp support.

From: Juliana Sims <[email-masked]>
Date: Fri, 07 Jul 2023 17:08:16 -0400

Hello,

First of all, could you split this into multiple patches? Specifically, 
could you split the fix apart from the argument modernization?

My other major concern is the inclusion of all those gstreamer plugins. 
Do we really need all of them? Ideally we want to avoid *-ugly and 
*-bad if we can.

I'm not sure if this is an issue with the Guix package, my personal 
setup, or Tuba itself, but while testing the patch I ran into an issue 
signing in. Because spaces are used to separate the permissions the 
application requests, my browser seems to interpret them as indicating 
new URLs instead. If you're able to fix that, that would be great!

Also, feel free to add a copyright line to the top of the file as part 
of your first patch ;)

Thanks,
Juli